ul.megamenu &gt; li {
   margin: 0px 25px 0px 0px;
}

ul.megamenu li .sub-menu .content {
border:0px;
-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.75);
}

.breadcrumb .container h2 {
float:left;
width:100%;
text-align:left;
}

.breadcrumb .container ul {
float:left;
}

.category-info {
display:none;
}

.container-megamenu {
/*background:#190F50;*/
background: #99C5EA;
}

.megamenu-wrapper {
background: #99C5EA;
}

.megamenu-wrapper, .megamenuToogle-wrapper {
background: #99C5EA;
}

.megamenu-wrapper home:hover a i {
color:#190F50;
}

.megamenu-wrapper active {
color:#190F50;
}

.megamenu-wrapper span {

}

.breadcrumb .container {
background:#FeFeFe;
}

.main-content .container {
background:#FeFeFe;
}

.custom-footer .background, .standard-body .custom-footer .background {
background:none;
}

.custom-footer .container , .standard-body .custom-footer .container, .standard-body .footer .container, .standard-body .copyright .container {
background:none;
}

#top .container {
    padding-bottom: 16px;
    padding-top: 18px;
}

/*
.poweredByOJ {
    color:#F58824;
} 
.poweredByOJ:hover {
    color:#F58824;
}
*/

#top {
    z-index: 20;
}

.main-content .container, .standard-body .main-content .container {
    z-index: 10;
}

.category-list .row div a {
    font-weight: 600;
}

.contact_envelope {
margin-bottom:12px;
}

.downloadBrochureButton {
margin-bottom:12px !important;
color:#FeFeFe !important;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}

.downloadButtonWrapper {
background:#1A315D;
float:left;
color:#FeFeFe !important;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}

.download_brochure_button {
background:#1A315D;
float:left;
width:230px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}

.download_brochure_button i {
margin-right:0px !important;
background:none !important;
}

.download_brochure_content {
word-break:none;
color:#FeFeFe !important;
margin-top:10px;
margin-left:0px;
}

.button {
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}

.product-grid .product .image .product-actions a {
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
background: #99C5EA;
color:#FeFeFe;
}

.container-megamenu {
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}

.facebook-icon {
-webkit-border-top-left-radius: 12px;
-webkit-border-bottom-left-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-bottomleft: 12px;
border-top-left-radius: 12px;
border-bottom-left-radius: 12px;
}

@font-face {
    font-family: rubberstamp;
    src: url(/catalog/view/theme/stowear/fonts/Old_Rubber_Stamp.ttf);
} 

.sale {
    background: #ff6600 none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    font-family: rubberstamp;
    font-size: 22px !important;
    transform: rotate(-20deg);
    left: 6px;
    top: 15px;
    padding: 3px 7px 0;
}

#thirty-year {
    margin-left: 11px;
}

#mc_embed_signup {
    background: transparent !important;}